.lbsTooltip
{
    background:#F0EFEA;
    border: 1px solid #999;
}

.lbsTooltipHeader
{
    background:#DAD8CB;
    font-weight:bold;
    font-size:15px;
    font-family:Arial,Helvetica,serif;
    margin: 0;
    padding:4px;
    position:relative;
    text-align:left;
    border-bottom: 1px solid #999;
}

.lbsTooltipBody 
{
    padding: 4px 8px 0 8px;
    margin:0;
    position:relative;
    z-index: 2;
    text-align:left;
}

.lbsTooltipBody p
{
    display: inline;
    color: black;
    font-family:Arial,Helvetica,serif;
    font-size: 14px;
    line-height:16px;
}

.lbsTooltipFooter
{
    bottom:4px;
    font-family:Helvetica,Arial,serif;
    font-size:11px;
    margin-top: 4px;
    position:absolute;
    text-align:right;
}

.lbsTooltip a
{
    color: #999;
    text-decoration: none;
    font-size: 12px;
}

.lbsTooltipBody .ch-ref, .lbsTooltipBody .verse-ref
{
    font-size: 85%;
    top: -1px;
    position: relative;
}

.lbsTooltipBody .ch-ref
{
    font-weight: bold;
}

.lbsTooltipBody .verse-ref
{
    color: dimgray;
}

.lbsTooltip, .lbsTooltipBody span, .lbsTooltip a, .lbsTooltipBody p
{
    margin: 0;
    padding: 0;
}